=== docs/kcontrol5/CMakeLists.txt ===
add_subdirectory(kcm_ssl)
