=== debian/changelog ===
kdelibs4support (5.44.0-0ubuntu3) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 21:58:51 -0500

kdelibs4support (5.44.0-0ubuntu2) bionic; urgency=medium

  * Now libssl-dev depends on v1.1, allow libssl1.0-dev as fallback in
    devel package depends. Fixes build of KF5 kopete in Kubuntu CI,
    which we may wish to backport

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 09 Apr 2018 16:31:12 +0100

kdelibs4support (5.44.0-0ubuntu1) bionic; urgency=medium

  * Update symbols after upstream change preventing many being wrongly
    leaked.
  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:56:56 +0000

kdelibs4support (5.43.0-0ubuntu4) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 11:28:49 -0600

kdelibs4support (5.43.0-0ubuntu3) bionic; urgency=medium

  * Add back and update kubuntu_disable_failing_tests.diff as upstream
    fix did not work.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Feb 2018 21:12:42 +0000

kdelibs4support (5.43.0-0ubuntu2) bionic; urgency=medium

  * Revert and redo symbols update.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Feb 2018 12:19:18 +0000

kdelibs4support (5.43.0-0ubuntu1) bionic; urgency=medium

  * Drop d/p/kubuntu_disable_failing_tests.diff
  * Update symbols after upstream change preventing many being wrongly
    leaked.
  * New upstream release (5.43.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:14:36 +0000

kdelibs4support (5.42.0-0ubuntu1) bionic; urgency=medium

  * Drop fix testSmb tes patch. Fixed upstream.
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:20:42 +0000

kdelibs4support (5.41.0-0ubuntu4) bionic; urgency=medium

  * Correct the failing testSmb test.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Dec 2017 20:09:54 -0600

kdelibs4support (5.41.0-0ubuntu3) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 18:10:56 +0100

kdelibs4support (5.41.0-0ubuntu2) bionic; urgency=medium

  * Add back patch for failing tests. Not yet fixed upstream.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Dec 2017 12:29:04 +0000

kdelibs4support (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:04:16 -0600

kdelibs4support (5.40.0-0ubuntu2) bionic; urgency=medium

  * Add back patch for failing tests. Not yet fixed upstream.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Nov 2017 12:51:56 +0000

kdelibs4support (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:15:43 +0000

kdelibs4support (5.38.0-0ubuntu3) bionic; urgency=medium

  * debian/patches: fix-kmimetypetest-with-shared-mime-info-1.9.patch
    Add application/x-trig to KmimeTypeTest skip list, due to current
    mismatch with shared-mimetype-info 1.9 (KDE Bug: 387028)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 Nov 2017 15:34:36 +0000
