## kdelibs4support 5.50.0

=== debian/changelog ===
kdelibs4support (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:12:29 +0100

kdelibs4support (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * No change rebuild against Qt 5.10
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:29:35 +0100

kdelibs4support (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/
  * Add libnm-dev and libnm-util-dev to Build-Depends

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:48:26 +0100

kdelibs4support (5.46.0-1) unstable; urgency=medium

  * New revision
  * testsuite: Run tests one at the time
  * Add new patch: Disable-kuniqueapptest.patch (Closes: 898081)
  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:02 +0200

kdelibs4support (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:55:38 +0100

kdelibs4support (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Use openssl 1.1 (Closes: 850888)
  * Drop network manager build dependency (Closes: 862877)
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:41 +0200

kdelibs4support (5.44.0-2) sid; urgency=medium

  * New revision
  * Update symbols files
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Mar 2018 08:19:17 +0100

kdelibs4support (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:02 +0100

kdelibs4support (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 13:11:08 +0100

kdelibs4support (5.42.0-2) sid; urgency=medium

  * New revision
  * Bump libkf5itemmodels-dev version dependency for the -dev package
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:15 +0100

kdelibs4support (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:08 +0100

kdelibs4support (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.38.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Refresh patches
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:43 -0300

kdelibs4support (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:55 +0200

kdelibs4support (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Drop Multi-Arch: foreign from the dev pkg.
    Thanks to Helmut Grohne <helmut@subdivi.de> for the report (Closes: 872085)
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:44:15 +0200

kdelibs4support (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Drop upstream patches
  * Add new patch: kmimetypetest-accept-application-x-sharedlib-for-executab.patch
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Update build-deps and deps with the info from cmake

  [ Jonathan Riddell ]
  * update .install for moved docs

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:43:02 +0200

kdelibs4support (5.28.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.28.0-1)

  [ Maximiliano Curia ]
  * Mark libkf5kdelibs4support-data Multi-Arch: foreign
    Thanks to Helmut Grohne for this report and the work on multiarch
    (Closes: 853959)
  * Add new upstream patch:
    Fix-bug-in-kfiledialog.cpp-that-causes-crashing-when-nati.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 01 Apr 2017 18:35:56 +0200
