=== debian/control ===
--- 
+++ 
@@ -3,45 +3,46 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               kded5-dev (>= 5.44.0~),
-               kdesignerplugin (>= 5.44.0~),
-               kgendesignerplugin (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.50.0~),
+               kded5-dev (>= 5.50.0~),
+               kdesignerplugin (>= 5.50.0~),
+               kgendesignerplugin (>= 5.50.0~),
                libintl-perl,
-               libkf5completion-dev (>= 5.44.0~),
-               libkf5config-dev (>= 5.44.0~),
-               libkf5configwidgets-dev (>= 5.44.0~),
-               libkf5crash-dev (>= 5.44.0~),
-               libkf5dbusaddons-dev (>= 5.44.0~),
-               libkf5doctools-dev (>= 5.44.0~),
-               libkf5emoticons-dev (>= 5.44.0~),
-               libkf5globalaccel-dev (>= 5.44.0~),
-               libkf5guiaddons-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5iconthemes-dev (>= 5.44.0~),
-               libkf5kio-dev (>= 5.44.0~),
-               libkf5notifications-dev (>= 5.44.0~),
-               libkf5parts-dev (>= 5.44.0~),
-               libkf5service-dev (>= 5.44.0~),
-               libkf5textwidgets-dev (>= 5.44.0~),
-               libkf5unitconversion-dev (>= 5.44.0~),
-               libkf5widgetsaddons-dev (>= 5.44.0~),
-               libkf5windowsystem-dev (>= 5.44.0~),
-               libkf5xmlgui-dev (>= 5.44.0~),
-               libqt5svg5-dev (>= 5.6.1~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               libkf5completion-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5configwidgets-dev (>= 5.50.0~),
+               libkf5crash-dev (>= 5.50.0~),
+               libkf5dbusaddons-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5emoticons-dev (>= 5.50.0~),
+               libkf5globalaccel-dev (>= 5.50.0~),
+               libkf5guiaddons-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5iconthemes-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5notifications-dev (>= 5.50.0~),
+               libkf5parts-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libkf5textwidgets-dev (>= 5.50.0~),
+               libkf5unitconversion-dev (>= 5.50.0~),
+               libkf5widgetsaddons-dev (>= 5.50.0~),
+               libkf5windowsystem-dev (>= 5.50.0~),
+               libkf5xmlgui-dev (>= 5.50.0~),
+               libnm-dev,
+               libnm-util-dev,
+               libqt5svg5-dev (>= 5.8.0~),
+               libqt5x11extras5-dev (>= 5.8.0~),
                libsm-dev,
                libssl-dev,
                liburi-perl,
                libx11-dev,
-               network-manager-dev (>= 0.7.0~) [linux-any],
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
-               qttools5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev (>= 5.8.0~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kdelibs4support
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdelibs4support
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdelibs4support
@@ -69,39 +70,39 @@
 Package: libkf5kdelibs4support-dev
 Architecture: any
 Section: libdevel
-Depends: kgendesignerplugin (>= 5.44.0~),
-         kinit-dev (>= 5.44.0~),
-         kross-dev (>= 5.44.0~),
-         libkf5configwidgets-dev (>= 5.44.0~),
-         libkf5crash-dev (>= 5.44.0~),
-         libkf5dnssd-dev (>= 5.44.0~),
-         libkf5doctools-dev (>= 5.44.0~),
-         libkf5emoticons-dev (>= 5.44.0~),
-         libkf5guiaddons-dev (>= 5.44.0~),
-         libkf5iconthemes-dev (>= 5.44.0~),
-         libkf5idletime-dev (>= 5.44.0~),
-         libkf5itemmodels-dev (>= 5.44.0~),
-         libkf5kcmutils-dev (>= 5.44.0~),
+Depends: kgendesignerplugin (>= 5.50.0~),
+         kinit-dev (>= 5.50.0~),
+         kross-dev (>= 5.50.0~),
+         libkf5configwidgets-dev (>= 5.50.0~),
+         libkf5crash-dev (>= 5.50.0~),
+         libkf5dnssd-dev (>= 5.50.0~),
+         libkf5doctools-dev (>= 5.50.0~),
+         libkf5emoticons-dev (>= 5.50.0~),
+         libkf5guiaddons-dev (>= 5.50.0~),
+         libkf5iconthemes-dev (>= 5.50.0~),
+         libkf5idletime-dev (>= 5.50.0~),
+         libkf5itemmodels-dev (>= 5.50.0~),
+         libkf5kcmutils-dev (>= 5.50.0~),
          libkf5kdelibs4support5 (= ${binary:Version}),
          libkf5kdelibs4support5-bin (= ${binary:Version}),
-         libkf5khtml-dev (>= 5.44.0~),
-         libkf5mediaplayer-dev (>= 5.44.0~),
-         libkf5newstuff-dev (>= 5.44.0~),
-         libkf5notifications-dev (>= 5.44.0~),
-         libkf5notifyconfig-dev (>= 5.44.0~),
-         libkf5parts-dev (>= 5.44.0~),
-         libkf5plotting-dev (>= 5.44.0~),
-         libkf5style-dev (>= 5.44.0~),
-         libkf5su-dev (>= 5.44.0~),
-         libkf5textwidgets-dev (>= 5.44.0~),
-         libkf5threadweaver-dev (>= 5.44.0~),
-         libkf5unitconversion-dev (>= 5.44.0~),
-         libkf5wallet-dev (>= 5.44.0~),
-         libkf5webkit-dev (>= 5.44.0~),
-         libkf5windowsystem-dev (>= 5.44.0~),
+         libkf5khtml-dev (>= 5.50.0~),
+         libkf5mediaplayer-dev (>= 5.50.0~),
+         libkf5newstuff-dev (>= 5.50.0~),
+         libkf5notifications-dev (>= 5.50.0~),
+         libkf5notifyconfig-dev (>= 5.50.0~),
+         libkf5parts-dev (>= 5.50.0~),
+         libkf5plotting-dev (>= 5.50.0~),
+         libkf5style-dev (>= 5.50.0~),
+         libkf5su-dev (>= 5.50.0~),
+         libkf5textwidgets-dev (>= 5.50.0~),
+         libkf5threadweaver-dev (>= 5.50.0~),
+         libkf5unitconversion-dev (>= 5.50.0~),
+         libkf5wallet-dev (>= 5.50.0~),
+         libkf5webkit-dev (>= 5.50.0~),
+         libkf5windowsystem-dev (>= 5.50.0~),
          libssl-dev | libssl1.0-dev,
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
 Description: development files for kde4support
  This framework provides code and utilities to ease
  the transition from kdelibs 4 to KDE Frameworks 5.
