## kdelibs4support 5.54.0.1+rb2

=== debian/changelog ===
kdelibs4support (5.54.0.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jan 2021 20:47:08 +0800
