=== debian/tests/control ===
Tests: testsuite
Depends: @, cmake, debhelper, xvfb, xauth, dbus (>= 1.8), openbox, kded5,
         libkf5service-bin, plasma-workspace
Restrictions: build-needed, allow-stderr

# Tests: acc
# Depends: @, dh-acc, exuberant-ctags
# Restrictions: allow-stderr
